
U++ - Bug #1921

Breakpoints shouldn't overlappe the blue area on the editor toolbar

12/15/2018 09:59 PM - Zbigniew Rebacz

Status: Rejected Start date: 12/15/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Release 2019.1 - NTH Spent time: 0.00 hour

Description

-

History

#1 - 01/12/2019 02:29 PM - Miroslav Fidler

I do not think this is a problem. Better than waste horizontal space.

#2 - 01/12/2019 02:29 PM - Miroslav Fidler

- Status changed from New to Rejected
